/* Copyright 2021 Situation Publishing Ltd. http://www.theregister.co.uk/ */
@media (min-width:800px){.forums #main-col{max-width:685px}
.forums.fullwidth #main-col{display:block;max-width:100%}
.forums #right-col > *{margin-bottom:1.5em}}#top-forums-nav{display:block;box-sizing:border-box;width:100%;margin-bottom:0.4em}
#top-forums-nav #top_forums_nav_tab{list-style:none;margin:0;padding:0;width:100%}
#top-forums-nav #top_forums_nav_tab .topics_links{white-space:nowrap}
#top-forums-nav #top_forums_nav_tab .topics_links h4{background-color:#f2f2f2;display:inline-block;text-align:center;width:49%;margin-bottom:0.7em}
#top-forums-nav #top_forums_nav_tab .topics_links h4:last-of-type{background:#e4e4e4;margin-left:2%}
#top-forums-nav #top_forums_nav_tab form{display:inline-block;width:100%;margin-bottom:0.7em}
#top-forums-nav #top_forums_nav_tab .reg_btn{display:inline-block;color:#fff}
#top-forums-nav #top_forums_nav_tab #forum-top-q{box-sizing:border-box;width:100%}
@media (min-width:800px){.forums #top-forums-nav{display:none}}table.idx{border-collapse:collapse;margin-bottom:1em;width:100%}
table.idx th{text-align:center;font-weight:normal}
table.idx th.forum:first-child{min-width:20em}
table.idx.user th{background:#eee;padding:2px 10px;border:1px solid #ccc}
table.idx.user th.forum{text-align:left}
table.idx td.section{padding:5px 10px}
table.idx td.section.img{padding:10px}
table.idx td.top{color:#fff;background:#333;padding:10px 10px 5px;border-color:#333}
table.idx td.top a{color:#fff}
table.idx td.top a:hover{text-decoration:underline}
table.idx .sticky td{background:#eee;font-weight:bold}
table.idx td.section img{float:left;margin:2px 10px}
table.idx .section p{margin:0 0 10px}
table.idx td{border:1px solid #ccc}
table.idx td.state{vertical-align:middle}
table.idx td.forum,table.idx td.posts,table.idx td.creator,table.idx td.topics,table.idx td.replies,table.idx td.latest{vertical-align:middle;padding:10px}
table.idx td.creator,table.idx td.latest{word-break:break-word}
table.idx td.forum,table.idx td.forum a{max-width:250px}
table.idx td.posts,table.idx td.topics,table.idx td.replies{text-align:center}
table.idx .latest div{font-size:.9em}
table.idx .latest .author{max-width:260px}
table.idx .dateline{padding:10px 0 0}
table.idx td.section a.section_img{display:none}
table.idx .section.img p{margin-left:0}
@media (min-width:800px){table.idx td.section a.section_img{display:initial}
table.idx .section.img p{margin-left:109px}}table.idx .topics,table.idx .posts,table.idx .latest{display:none}
table.idx td.state{width:60px;text-align:center}
.idx h5{margin:0}
@media (min-width:450px){table.idx .latest{display:table-cell}}@media (min-width:890px){table.idx .topics,table.idx .posts{display:table-cell}}.heading{min-height:75px}
.heading .post{background:#4e4e4e;padding:8px;margin:0 10px 0 0;display:inline-block}
.forums_top_wide p.status{overflow:hidden}
.forums_top_wide .heading .post{float:left;display:block;clear:none}
.heading .post a{color:#fff;padding:8px 0}
.heading .faq{position:relative;display:inline-block;font-weight:bold;padding:8px 8px 8px 0}
.forums_top_wide .heading .faq{float:left;display:block}
.heading .faq.closed{padding-left:0}
.heading a#corrections{padding-left:5px;border-left:2px solid #555}
.heading .forum_user_bar{position:relative;top:-6px;margin:1em 0}
.heading .forum_user_bar img,.heading .forum_user_bar span{float:right;font-size:.9em;font-weight:bold}
.heading .forum_user_bar img{position:relative;margin-right:6px;top:-2px;transition:transform 1s ease 0s;transform:rotate(0)}
.heading .forum_user_bar img#visible-feed-link{top:0}
.heading .forum_user_bar img.requesting{transform:rotate(360deg)}
.heading .forum_user_bar img.no_transition{transition:none}
@media (min-width:640px){.heading .forum_user_bar{float:right;top:-2px}}.forums_top_wide .heading .forum_user_bar{float:left;clear:left;top:0}
#comment-form{padding:14px;margin:1.5em 0 15px;border:1px solid #ccc;clear:both}
#comment-form p.hint{margin:0;word-break:break-word}
#comment-form p{padding:10px 0}
#comment-form .field{position:relative;height:27px;margin:0.5em 0;border:1px solid #ccc;overflow:hidden;clear:both}
#comment-form .field label{position:relative;float:left;top:0;left:0;width:75px;font-weight:bold;background:#ccc;padding:5px 0 6px 6px;margin:0 5px 0 0;border-right:1px solid #ccc;display:block}
#comment-form .field input{border:none;height:1.5em;position:relative;top:0.12em;width:100%;padding:0;font-size:.9em}
#comment-form .field.title input{width:100%}
#comment-form .options p{padding-bottom:7px;margin:0}
#comment-form .options label{display:block;position:relative}
@media (min-width:640px){#comment-form .options label{display:inline-block}
#comment-form .options .last{padding-left:4em}}#comment-form .body div{position:relative;right:0;padding:5px 10px 5px 14px;margin:0}
#comment-form .body textarea{width:100%;max-width:100%;font-size:.9em;margin:0;border:none;height:195px}
#comment-form .body textarea.prompt{color:#666}
#comment-form .icons .row-start{clear:both}
#comment-form .icons label{float:left;position:relative;width:46px;padding-top:15px;margin-left:3px}
#comment-form .icons input{margin:36px auto 0;display:block}
#comment-form .icons img,#comment-form .icons span{cursor:pointer;padding:1px 2px 2px 1px;border:2px solid transparent;position:absolute}
#comment-form .icons img{left:7px}
#comment-form .icons span{left:10px;bottom:26px}
#comment-form .icons .disabled{cursor:auto;opacity:.2;padding:1px 2px 2px 1px;border:2px solid transparent}
#comment-form .submit{text-align:right;padding-top:1em;clear:both}
#comment-form .submit.submit_in_progress{position:relative}
#comment-form .submit::after{content:"";opacity:0;transition:cubic-bezier(0.25,0.46,0.45,0.94) opacity 1s}
#comment-form .submit.submit_in_progress::after{content:"Processing\2026";position:absolute;width:100%;left:0;top:0.5em;padding-right:0.5em;opacity:1;background:#ccc;font-size:1.4em;box-sizing:border-box}
#comment-form .submit.submit_in_progress input{visibility:hidden}
#comment-form .submit input{margin-left:2em}
#comment-form .dynamic{position:relative}
#comment-form .dynamic img{position:static}
#comment-form .dynamic span{position:relative;bottom:-10px;left:0;padding:10px 4px}
#comment-form .icons .dynamic input{display:none}
#comment-form .dynamic .selected span,#comment-form .dynamic .selected img{border:2px solid #0d54cf;border-radius:15px}
#comment-form #user_comment_block{border:solid 1px #ccc}
#comment-form #user_comment_block #comment_tabs{list-style:none;padding:0;margin:0}
#comment-form h3{padding:10px 14px;margin:0}
#comment-form #user_comment_block #comment_tabs li{background:#ccc;cursor:pointer}
@media (min-width:500px){#comment-form #user_comment_block #comment_tabs li{float:left;width:50%}}#comment-form #user_comment_block #comment_tabs li.current{background:#fff}
#comment-form #icon_select_disabled{position:absolute;top:55px;left:100px;padding:1em;font-size:1.2em;font-weight:bold;background-color:#fcc;border:3px solid #f99;z-index:1;display:none}
#comment-form #anon_img{display:none}
#comment-form .field_input{position:relative;padding:2px 0 0;width:auto;overflow:hidden}
#comment-form #section{margin-top:5px;width:60%}
#comment-form .field .hint{display:none}
@media (min-width:580px){#comment-form .field .hint{float:right;width:210px;height:25px;font-size:.8em;padding:7px 0 0 5px;border-left:1px solid #ccc;display:block}}#comment-form .field.title{margin-bottom:0;border-left:none;border-right:none}
#comment-form .field.title label{width:60px;padding-left:15px}
#comment-form .guidelines a{color:#000}
#comment-form h2 .guidelines{font-size:.8em;display:block;margin-top:0.3em}
@media (min-width:380px){#comment-form h2 .guidelines{display:inline-block;margin-left:15px;margin-top:0}}#comment-form .icons{padding:0 10px}
#comment-form .icons:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#comment-form .icons label{font-size:.8em}
#comment-form .icons_btn{display:none}
@media (min-width:450px){#comment-form #section{width:auto}}.forums_top_wide #forums-nav{display:none}
@media (min-width:800px){.forums_top_wide #forums-nav{display:block;float:right;width:300px;margin-left:1em}}#forums-nav #rhs_forums_nav_tab{list-style:none;margin:0;padding:0}
#forums-nav #rhs_forums_nav_tab li{background-color:#f2f2f2;float:left;text-align:center;width:50%}
#forums-nav #rhs_forums_nav_tab li:last-child{background-color:#e4e4e4}
#forums-nav #rhs_forums_nav_tab h4{margin:.15em 0}
#forums-nav .search{margin:5px 0}
#forums-nav #rhs_logged_in{box-sizing:border-box;border:1px solid #ccc;border-radius:8px;padding:5%}
@media (min-width:800px){#forums-nav .forums_top_wide #rhs_logged_in{margin-bottom:5%}}#forums-nav .welcome{padding:0 0 5px}
#forums-nav .welcome b{white-space:nowrap;overflow:hidden;max-width:282px;display:inline-block;vertical-align:bottom}
#forums-nav .no-handle{font-weight:bold;padding:.4em;margin:.5em 0;border:2px solid #f00}
#forums-nav .no-handle .why{font-size:.8em}
#forums-nav .destinations{list-style:none;margin:0;padding:0}
#forums-nav .destinations li{margin:5px 0 0}
#forums-nav #rhs_logout_row{margin-top:1em}
#forums-nav #rhs_logout_row .reg_btn.logout{display:inline-block;color:#fff;padding:5px 10px;margin-right:1em}
#forum_posts .post .body a:link,#forums_page #comment-form .hint a:link{color:#00d}
#forums_page #comment-form .hint a:visited,#forum_posts .post .body a:visited{color:#d00}
#forums_page #comment-form .hint a:hover,#forums_page #comment-form .hint a:active,#forums_page #comment-form .hint a:focus,#forum_posts .post .body a:hover,#forum_posts .post .body a:active,#forum_posts .post .body a:focus{color:#666}
p.status,p.err{font-weight:bold;background:#ccc;padding:10px}
.reg_btn.forgot_pass{margin:0 0 0 10px}
#forum-rhs-q{box-sizing:border-box;margin:1em 0;width:100%}
#visible-feed-link{top:0;margin-right:6px}
.forums-page-nav{text-align:right;font-weight:bold;margin:0 0 0.6em;clear:both}
#forums_page .forums-page-nav{margin-right:5px}
.forums-page-nav ul{display:inline;list-style:none;margin:0;padding:0}
.forums-page-nav li{display:inline;color:#ff0000;padding-left:0.25em}
.forums-page-nav h4{display:inline}
.post{position:relative;padding:0.5em;border-top:1px solid #ccc;clear:both}
.post .disposition{color:#999;font-size:.9em;margin-top:0}
.post.deleted .disposition{margin:1.2em 0 1.5em}
.post .author,.my-posts .post-ref .post .author{float:left;font-size:.8em;font-weight:bold;margin:0 4px 2px 0;color:#666;word-break:break-word}
.my-posts .post{margin:0 0 1em;border:none}
.post.first{border:none}
.post.first .author{top:3px}
.post .permalink{font-size:.8em;color:#999}
.post .history{float:right;padding:0;margin:0}
.post .history li{font-size:.8em;text-align:right;padding:0;margin:0;list-style:none}
.post .history a{margin-left:2px}
.post .history .rejected,.post .history .withdrawn{color:#660000}
.post .history a .rejected{text-decoration:underline}
.post .dateline{font-size:.8em;color:#777;margin-bottom:0.4em;display:block;width:-webkit-fit-content;width:fit-content}
@media (min-width:500px){.post .dateline{float:right}}.author_actions{float:left;position:relative;width:20px;height:20px;margin:-3px 8px 0 0}
.author_actions a.blocked{background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAAAAACo4kLRAAAAxklEQVQYV23QwQrCMAwG4L7/owRFUDoPOwwGQk9OvXnsHB4C053WMZbFNlXZdD2E/l8paaNYVmVSxNRUMalQuhoAEH15DB+8SH6Xa8QLTBHOASuYI5SsKAF49nUWclb3T4CElPXnxOwCOmby0SoTsQ3YRjRq72tDLg+YO2p81GoDv41gtYRrue63OzvQTUfcSyPEbRe+12tBI09CtHESd0Erj0fsIlJATYrLhW8yn+ZYyJTGYorH8W/ItftOnkd7SBD1wY4SX+09TSfHlradAAAAAElFTkSuQmCC") 0 0 no-repeat;width:20px;height:20px;display:inline-block}
.post .author_actions a{color:#0000dd}
.post .user_icon{position:relative;top:-3px}
.post .duh{font-weight:normal;font-size:.8em;color:#999;margin-bottom:0.5em}
.post .content{margin:15px 0 0;clear:both}
.post .body{position:relative;overflow:hidden;transition:height 0.4s;word-break:break-word}
.post .body .fadeout{position:absolute;bottom:0;height:150px;width:100%;background:transparent;background:-webkit-linear-gradient(rgba(255,255,255,0),#fff);background:linear-gradient(rgba(255,255,255,0),#fff)}
.post.with-image .body{min-height:48px}
.post .body p{padding:0 0 1px;margin:1em 0 0}
.post .body > p:first-child{margin-top:0}
.post .body > img + p{margin-top:0}
.post .resize_content{position:relative;top:-10px;font-size:.8em;font-weight:bold;text-align:right}
.post .resize_content span{cursor:pointer}
.post .resize_content span:hover{color:#0000dd}
.post.pending{background:#69f36e;background:-webkit-linear-gradient(#c2fac3,#69f36e);background:linear-gradient(#c2fac3,#69f36e);padding-bottom:1px}
.post.pending .actions{padding-right:10px}
.post .vote::before{content:"";width:22px;height:18px;position:absolute;background:url("/design_picker/74d5d7df86441fc71d6d4d200902c0353f65c63f/graphics/icons/vote_up_off.svg") 0 0 no-repeat;top:1px;left:0}
.post .vote.up::before{background:url("/design_picker/74d5d7df86441fc71d6d4d200902c0353f65c63f/graphics/icons/vote_up_off.svg") 0 0 no-repeat}
.post .vote.down::before{background:url("/design_picker/74d5d7df86441fc71d6d4d200902c0353f65c63f/graphics/icons/vote_down_off.svg") 0 0 no-repeat}
.post .vote.up[data-user-vote='true']::before{background-image:url("/design_picker/74d5d7df86441fc71d6d4d200902c0353f65c63f/graphics/icons/vote_up_on.svg")}
.post .vote.down[data-user-vote='true']::before{background-image:url("/design_picker/74d5d7df86441fc71d6d4d200902c0353f65c63f/graphics/icons/vote_down_on.svg")}
.actions .post_epoch,.submit .post_epoch{display:none}
.actions .vote-count{display:inline;font-size:.9em;color:#999;margin-left:0.5em}
.post .actions{position:relative;min-height:22px;padding:0;margin:1em 0 0 0;text-align:right;clear:both}
.post.reply .actions{margin-left:30px}
.post .actions .vote{float:left;font-size:.9em;margin-right:0.5em;position:relative;padding-left:20px;color:#000;font-size:1em;line-height:20px}
.post .actions .edit_post_link,.post .actions .reply_link{color:white;display:inline-block}
.forum_post_action_vote_msg{background:red;border-radius:0 1em 1em 0;box-shadow:1px -1px white;bottom:1em;color:white;opacity:0;padding:1em;position:fixed;transition:opacity 1s}
.forum_post_action_vote_msg.reveal{opacity:1}
form.report,form.withdraw{margin:1em 0;clear:both}
.forum-search{margin-bottom:1em}
.forum-search .q input{width:98%}
.forum-search .more{position:relative;height:1.2em}
.forum-search .options label{padding-right:1em}
.forum-search .submit{position:absolute;top:-1.1em;right:4px}
.forum-search .act{font-size:1.2em;background-color:#963;padding:0 .5em}
.forum-links{font-size:.9em;font-weight:bold;padding:0;margin:0;list-style-type:none}
.forum-links li{float:left;position:relative;padding:1px 10px 0 0;min-height:17px}
.forum-links img{position:relative;top:3px;padding:0 1px 0 0}
#forums-subsections{list-style:none;margin:1em 0;padding:0}
#forums-subsections li{display:block;margin:.5em 0 0 0;padding:0}
#forums-subsections li .meta{float:right;font-size:.9em;color:#666}
#forums-sections .section .meta,#forums-section-title .meta{float:right;color:#666;font-size:.9em;font-weight:normal;text-transform:none;margin-top:2px}
#forums-sections .section{font-weight:bold;margin:1.25em 0 .25em 0}
#forums-subsections a:link{color:#000}
#forums-subsections a:visited{color:#f00}
.my-forums{margin:0;padding:0;list-style:none}
@media (min-width:450px){.my-forums{margin-left:1em}}.my-forums li{display:block;font-weight:bold;margin-top:.7em}
.my-forums li span{font-size:.8em;color:#999}
h2 input.star{float:right;margin-right:0.5em}
#forums_page h1 a:visited{color:#333}
.article_back_arrow{float:left;margin:17px 10px 18px 0}
.forum_headline{display:block;padding:0 0 0 24px}
#forums_page .post{font-size:1.14286em;height:100%}
.now-closed{color:#666;font-weight:bold;padding-top:1em;margin:22px 0 5px;border-top:1px solid #ccc;clear:both}
.forums .abstract{color:#666;margin:0 0 1.5em}
#forum_posts{border:1px solid #ccc;clear:both}
#forum_posts.user_posts,#forum_posts.sample_post{padding:0;margin-bottom:15px}
a:visited.in-reply-to,a:link.in-reply-to{color:#666}
.forum-create{min-height:200px}
.post .comment-icon{float:right;background-color:#fff;border:1px solid #fff;padding:2px;margin:0.1em 0 0 0.2em;width:40px;height:40px}
@media (min-width:500px){.post .comment-icon{width:48px;height:48px}}.reply-bar{float:left;padding-right:0.5em}
.withdraw,.report{text-align:right}
.post .withdraw,.post .report,.post .no-report-btn{margin:0 0 10px}
.user-posts #forums_page > h1{word-break:break-word}
#highly_rated_posts .post .withdraw .act,#highly_rated_posts .post .report .act,#forum_posts .post .withdraw .act,#forum_posts .post .report .act{width:77px;font-weight:bold;color:#666;background:transparent;padding:0px;border:none;cursor:pointer;text-align:right}
.text_btn{color:#666;font-size:.7em;font-weight:bold;text-align:right;background:transparent;padding:0;border:none;cursor:pointer}
.text_btn:hover{text-decoration:underline}
.post .withdraw .act:hover,.post .report .act:hover{box-shadow:none}
.post .no-report-btn{height:16px}
#forum .posse_style{float:right;margin:0 5px}
ul.ignored_list{padding:0;list-style:none;max-width:400px;word-break:break-word}
ul.ignored_list li{padding:10px 0;border-bottom:solid 1px #ccc}
ul.ignored_list li:first-child{padding:0 0 10px}
ul.closeable_forums_list{padding-left:1em}
ul.closeable_forums_list li{margin-top:0.7em}
@media (min-width:640px){ul.closeable_forums_list{padding-left:3em}
ul.closeable_forums_list li{margin-top:0.5em}}#forums_page .user_posts .post-ref{border-top:1px solid #ccc}
#forums_page .user_posts .post-ref.first{border:none}
#forums_page .sample_post h3,#forums_page .user_posts h3{background:#eee;padding:10px}
#forums_page .sample_post h3 a:visited,#forums_page .user_posts h3 a:visited{color:#333}
#forums_page.withdraw_post .post{border-top:none}
#submit_sort_order.reg_btn{width:35px}
#sorting_order{position:relative;float:right;font-size:1.2em;font-weight:bold;text-align:center;max-width:325px}
#sorting_order form{background:#ccc;padding:0.5em}
#sorting_order select{padding:1px;margin:1px 10px;border:1px solid #acabab;box-shadow:1px 1px 0 #c5c3c3}
#sorting_order select:focus{border:solid 1px #68A1F7;box-shadow:1px 1px 0px #accbfa}
a.post_handle_missing:link,a.post_handle_missing:visited{color:#fff}
ol.indent{list-style:none;margin:0;padding:0}
.nested .post{border:none}
.nested ol.indent{padding:0}
.nested ol.indent.odd > li{background-color:#fff;border-bottom:0.5em solid #f2f2f2}
.nested ol.indent.odd > li:last-of-type{border-bottom:none}
.nested ol.indent.odd > li > .post > .content > .body > .fadeout{background:linear-gradient(rgba(255,255,255,0),white)}
.nested ol.indent.even > li{background-color:#f2f2f2;border-bottom:0.5em solid #fff}
.nested ol.indent.even > li:last-of-type{border-bottom:none}
.nested ol.indent.even > li > .post > .content > .body > .fadeout{background:linear-gradient(rgba(242,242,242,0),#f2f2f2)}
.nested ol.indent.even > li > .post > .content > .comment-icon{border:1px solid #ccc}
#forum_posts .adun{background:white;padding-top:1em;padding-bottom:1em;margin-bottom:0;margin-top:0;box-shadow:inset black 0px 2px 0px 0px;border-bottom:2px solid #000;width:100%}
#forum_posts ol.indent.level-0 .adun{width:100%}
#forum_posts.nested ol.indent.level-1{padding-left:0.7958800173em}
#forum_posts.nested ol.indent.level-1 .adun{width:calc(100% + 0.7958800173em);margin-left:calc(-0.7958800173em)}
#forum_posts.nested ol.indent.level-2{padding-left:0.4082399653em}
#forum_posts.nested ol.indent.level-2 .adun{width:calc(100% + 1.2041199827em);margin-left:calc(-1.2041199827em)}
#forum_posts.nested ol.indent.level-3{padding-left:0.2766053963em}
#forum_posts.nested ol.indent.level-3 .adun{width:calc(100% + 1.480725379em);margin-left:calc(-1.480725379em)}
#forum_posts.nested ol.indent.level-4{padding-left:0.209470701em}
#forum_posts.nested ol.indent.level-4 .adun{width:calc(100% + 1.69019608em);margin-left:calc(-1.69019608em)}
#forum_posts.nested ol.indent.level-5{padding-left:0.1686417714em}
#forum_posts.nested ol.indent.level-5 .adun{width:calc(100% + 1.8588378514em);margin-left:calc(-1.8588378514em)}
#forum_posts.nested ol.indent.level-6{padding-left:0.1411621486em}
#forum_posts.nested ol.indent.level-6 .adun{width:calc(100% + 2em);margin-left:calc(-2em)}
@media (min-width:380px){#forum_posts.nested ol.indent.level-1{padding-left:0.6547178688em}
#forum_posts.nested ol.indent.level-1 .adun{width:calc(100% + 2.6547178688em - 28px);margin-left:calc(-2.6547178688em + 28px)}
#forum_posts.nested ol.indent.level-2{padding-left:0.3690488532em}
#forum_posts.nested ol.indent.level-2 .adun{width:calc(100% + 3.023766722em - 28px);margin-left:calc(-3.023766722em + 28px)}
#forum_posts.nested ol.indent.level-3{padding-left:0.2581893928em}
#forum_posts.nested ol.indent.level-3 .adun{width:calc(100% + 3.2819561147em - 28px);margin-left:calc(-3.2819561147em + 28px)}
#forum_posts.nested ol.indent.level-4{padding-left:0.1987692643em}
#forum_posts.nested ol.indent.level-4 .adun{width:calc(100% + 3.480725379em - 28px);margin-left:calc(-3.480725379em + 28px)}
#forum_posts.nested ol.indent.level-5{padding-left:0.1616463862em}
#forum_posts.nested ol.indent.level-5 .adun{width:calc(100% + 3.6423717652em - 28px);margin-left:calc(-3.6423717652em + 28px)}
#forum_posts.nested ol.indent.level-6{padding-left:0.1362316398em}
#forum_posts.nested ol.indent.level-6 .adun{width:calc(100% + 3.778603405em - 28px);margin-left:calc(-3.778603405em + 28px)}
#forum_posts.nested ol.indent.level-7{padding-left:0.1177333184em}
#forum_posts.nested ol.indent.level-7 .adun{width:calc(100% + 3.8963367235em - 28px);margin-left:calc(-3.8963367235em + 28px)}
#forum_posts.nested ol.indent.level-8{padding-left:0.1036632765em}
#forum_posts.nested ol.indent.level-8 .adun{width:calc(100% + 4em - 28px);margin-left:calc(-4em + 28px)}}@media (min-width:450px){#forum_posts.nested ol.indent.level-1{padding-left:1.293598802em}
#forum_posts.nested ol.indent.level-1 .adun{width:calc(100% + 3.293598802em - 28px);margin-left:calc(-3.293598802em + 28px)}
#forum_posts.nested ol.indent.level-2{padding-left:0.8605328538em}
#forum_posts.nested ol.indent.level-2 .adun{width:calc(100% + 4.1541316559em - 28px);margin-left:calc(-4.1541316559em + 28px)}
#forum_posts.nested ol.indent.level-3{padding-left:0.6458032704em}
#forum_posts.nested ol.indent.level-3 .adun{width:calc(100% + 4.7999349262em - 28px);margin-left:calc(-4.7999349262em + 28px)}
#forum_posts.nested ol.indent.level-4{padding-left:0.5171168857em}
#forum_posts.nested ol.indent.level-4 .adun{width:calc(100% + 5.3170518119em - 28px);margin-left:calc(-5.3170518119em + 28px)}
#forum_posts.nested ol.indent.level-5{padding-left:0.4312920438em}
#forum_posts.nested ol.indent.level-5 .adun{width:calc(100% + 5.7483438558em - 28px);margin-left:calc(-5.7483438558em + 28px)}
#forum_posts.nested ol.indent.level-6{padding-left:0.3699414064em}
#forum_posts.nested ol.indent.level-6 .adun{width:calc(100% + 6.1182852622em - 28px);margin-left:calc(-6.1182852622em + 28px)}
#forum_posts.nested ol.indent.level-7{padding-left:0.3238908748em}
#forum_posts.nested ol.indent.level-7 .adun{width:calc(100% + 6.442176137em - 28px);margin-left:calc(-6.442176137em + 28px)}
#forum_posts.nested ol.indent.level-8{padding-left:0.2880463564em}
#forum_posts.nested ol.indent.level-8 .adun{width:calc(100% + 6.7302224934em - 28px);margin-left:calc(-6.7302224934em + 28px)}
#forum_posts.nested ol.indent.level-9{padding-left:0.2593509243em}
#forum_posts.nested ol.indent.level-9 .adun{width:calc(100% + 6.9895734177em - 28px);margin-left:calc(-6.9895734177em + 28px)}
#forum_posts.nested ol.indent.level-10{padding-left:0.2358584041em}
#forum_posts.nested ol.indent.level-10 .adun{width:calc(100% + 7.2254318217em - 28px);margin-left:calc(-7.2254318217em + 28px)}
#forum_posts.nested ol.indent.level-11{padding-left:0.2162706251em}
#forum_posts.nested ol.indent.level-11 .adun{width:calc(100% + 7.4417024468em - 28px);margin-left:calc(-7.4417024468em + 28px)}
#forum_posts.nested ol.indent.level-12{padding-left:0.1996883231em}
#forum_posts.nested ol.indent.level-12 .adun{width:calc(100% + 7.64139077em - 28px);margin-left:calc(-7.64139077em + 28px)}
#forum_posts.nested ol.indent.level-13{padding-left:0.1854687899em}
#forum_posts.nested ol.indent.level-13 .adun{width:calc(100% + 7.8268595599em - 28px);margin-left:calc(-7.8268595599em + 28px)}
#forum_posts.nested ol.indent.level-14{padding-left:0.1731404401em}
#forum_posts.nested ol.indent.level-14 .adun{width:calc(100% + 8em - 28px);margin-left:calc(-8em + 28px)}}@media (min-width:500px){#forum_posts.nested ol.indent.level-1{padding-left:1.2909440179em}
#forum_posts.nested ol.indent.level-1 .adun{width:calc(100% + 3.2909440179em - 28px);margin-left:calc(-3.2909440179em + 28px)}
#forum_posts.nested ol.indent.level-2{padding-left:0.9390847897em}
#forum_posts.nested ol.indent.level-2 .adun{width:calc(100% + 4.2300288076em - 28px);margin-left:calc(-4.2300288076em + 28px)}
#forum_posts.nested ol.indent.level-3{padding-left:0.7385140906em}
#forum_posts.nested ol.indent.level-3 .adun{width:calc(100% + 4.9685428982em - 28px);margin-left:calc(-4.9685428982em + 28px)}
#forum_posts.nested ol.indent.level-4{padding-left:0.6087213526em}
#forum_posts.nested ol.indent.level-4 .adun{width:calc(100% + 5.5772642507em - 28px);margin-left:calc(-5.5772642507em + 28px)}
#forum_posts.nested ol.indent.level-5{padding-left:0.5178026371em}
#forum_posts.nested ol.indent.level-5 .adun{width:calc(100% + 6.0950668878em - 28px);margin-left:calc(-6.0950668878em + 28px)}
#forum_posts.nested ol.indent.level-6{padding-left:0.4505469047em}
#forum_posts.nested ol.indent.level-6 .adun{width:calc(100% + 6.5456137925em - 28px);margin-left:calc(-6.5456137925em + 28px)}
#forum_posts.nested ol.indent.level-7{padding-left:0.3987709812em}
#forum_posts.nested ol.indent.level-7 .adun{width:calc(100% + 6.9443847737em - 28px);margin-left:calc(-6.9443847737em + 28px)}
#forum_posts.nested ol.indent.level-8{padding-left:0.3576778798em}
#forum_posts.nested ol.indent.level-8 .adun{width:calc(100% + 7.3020626535em - 28px);margin-left:calc(-7.3020626535em + 28px)}
#forum_posts.nested ol.indent.level-9{padding-left:0.3242683715em}
#forum_posts.nested ol.indent.level-9 .adun{width:calc(100% + 7.6263310249em - 28px);margin-left:calc(-7.6263310249em + 28px)}
#forum_posts.nested ol.indent.level-10{padding-left:0.296570491em}
#forum_posts.nested ol.indent.level-10 .adun{width:calc(100% + 7.922901516em - 28px);margin-left:calc(-7.922901516em + 28px)}
#forum_posts.nested ol.indent.level-11{padding-left:0.2732342099em}
#forum_posts.nested ol.indent.level-11 .adun{width:calc(100% + 8.1961357258em - 28px);margin-left:calc(-8.1961357258em + 28px)}
#forum_posts.nested ol.indent.level-12{padding-left:0.253304066em}
#forum_posts.nested ol.indent.level-12 .adun{width:calc(100% + 8.4494397919em - 28px);margin-left:calc(-8.4494397919em + 28px)}
#forum_posts.nested ol.indent.level-13{padding-left:0.2360847801em}
#forum_posts.nested ol.indent.level-13 .adun{width:calc(100% + 8.6855245719em - 28px);margin-left:calc(-8.6855245719em + 28px)}
#forum_posts.nested ol.indent.level-14{padding-left:0.221058309em}
#forum_posts.nested ol.indent.level-14 .adun{width:calc(100% + 8.906582881em - 28px);margin-left:calc(-8.906582881em + 28px)}
#forum_posts.nested ol.indent.level-15{padding-left:0.2078307391em}
#forum_posts.nested ol.indent.level-15 .adun{width:calc(100% + 9.1144136201em - 28px);margin-left:calc(-9.1144136201em + 28px)}
#forum_posts.nested ol.indent.level-16{padding-left:0.196097199em}
#forum_posts.nested ol.indent.level-16 .adun{width:calc(100% + 9.3105108191em - 28px);margin-left:calc(-9.3105108191em + 28px)}
#forum_posts.nested ol.indent.level-17{padding-left:0.1856180406em}
#forum_posts.nested ol.indent.level-17 .adun{width:calc(100% + 9.4961288597em - 28px);margin-left:calc(-9.4961288597em + 28px)}
#forum_posts.nested ol.indent.level-18{padding-left:0.1762022789em}
#forum_posts.nested ol.indent.level-18 .adun{width:calc(100% + 9.6723311386em - 28px);margin-left:calc(-9.6723311386em + 28px)}
#forum_posts.nested ol.indent.level-19{padding-left:0.1676958341em}
#forum_posts.nested ol.indent.level-19 .adun{width:calc(100% + 9.8400269727em - 28px);margin-left:calc(-9.8400269727em + 28px)}
#forum_posts.nested ol.indent.level-20{padding-left:0.1599730273em}
#forum_posts.nested ol.indent.level-20 .adun{width:calc(100% + 10em - 28px);margin-left:calc(-10em + 28px)}}@media (min-width:640px){#forum_posts.nested ol.indent.level-1{padding-left:1.2909469638em}
#forum_posts.nested ol.indent.level-1 .adun{width:calc(100% + 3.2909469638em - 28px);margin-left:calc(-3.2909469638em + 28px)}
#forum_posts.nested ol.indent.level-2{padding-left:0.9938463214em}
#forum_posts.nested ol.indent.level-2 .adun{width:calc(100% + 4.2847932852em - 28px);margin-left:calc(-4.2847932852em + 28px)}
#forum_posts.nested ol.indent.level-3{padding-left:0.8082319311em}
#forum_posts.nested ol.indent.level-3 .adun{width:calc(100% + 5.0930252163em - 28px);margin-left:calc(-5.0930252163em + 28px)}
#forum_posts.nested ol.indent.level-4{padding-left:0.681158199em}
#forum_posts.nested ol.indent.level-4 .adun{width:calc(100% + 5.7741834153em - 28px);margin-left:calc(-5.7741834153em + 28px)}
#forum_posts.nested ol.indent.level-5{padding-left:0.5886665922em}
#forum_posts.nested ol.indent.level-5 .adun{width:calc(100% + 6.3628500075em - 28px);margin-left:calc(-6.3628500075em + 28px)}
#forum_posts.nested ol.indent.level-6{padding-left:0.5183163827em}
#forum_posts.nested ol.indent.level-6 .adun{width:calc(100% + 6.8811663902em - 28px);margin-left:calc(-6.8811663902em + 28px)}
#forum_posts.nested ol.indent.level-7{padding-left:0.4630001965em}
#forum_posts.nested ol.indent.level-7 .adun{width:calc(100% + 7.3441665867em - 28px);margin-left:calc(-7.3441665867em + 28px)}
#forum_posts.nested ol.indent.level-8{padding-left:0.4183606905em}
#forum_posts.nested ol.indent.level-8 .adun{width:calc(100% + 7.7625272772em - 28px);margin-left:calc(-7.7625272772em + 28px)}
#forum_posts.nested ol.indent.level-9{padding-left:0.3815770199em}
#forum_posts.nested ol.indent.level-9 .adun{width:calc(100% + 8.1441042971em - 28px);margin-left:calc(-8.1441042971em + 28px)}
#forum_posts.nested ol.indent.level-10{padding-left:0.3507421154em}
#forum_posts.nested ol.indent.level-10 .adun{width:calc(100% + 8.4948464126em - 28px);margin-left:calc(-8.4948464126em + 28px)}
#forum_posts.nested ol.indent.level-11{padding-left:0.3245202378em}
#forum_posts.nested ol.indent.level-11 .adun{width:calc(100% + 8.8193666504em - 28px);margin-left:calc(-8.8193666504em + 28px)}
#forum_posts.nested ol.indent.level-12{padding-left:0.3019478536em}
#forum_posts.nested ol.indent.level-12 .adun{width:calc(100% + 9.1213145039em - 28px);margin-left:calc(-9.1213145039em + 28px)}
#forum_posts.nested ol.indent.level-13{padding-left:0.282312391em}
#forum_posts.nested ol.indent.level-13 .adun{width:calc(100% + 9.4036268949em - 28px);margin-left:calc(-9.4036268949em + 28px)}
#forum_posts.nested ol.indent.level-14{padding-left:0.2650755048em}
#forum_posts.nested ol.indent.level-14 .adun{width:calc(100% + 9.6687023997em - 28px);margin-left:calc(-9.6687023997em + 28px)}
#forum_posts.nested ol.indent.level-15{padding-left:0.2498228809em}
#forum_posts.nested ol.indent.level-15 .adun{width:calc(100% + 9.9185252806em - 28px);margin-left:calc(-9.9185252806em + 28px)}
#forum_posts.nested ol.indent.level-16{padding-left:0.2362304535em}
#forum_posts.nested ol.indent.level-16 .adun{width:calc(100% + 10.1547557341em - 28px);margin-left:calc(-10.1547557341em + 28px)}
#forum_posts.nested ol.indent.level-17{padding-left:0.224041096em}
#forum_posts.nested ol.indent.level-17 .adun{width:calc(100% + 10.3787968301em - 28px);margin-left:calc(-10.3787968301em + 28px)}
#forum_posts.nested ol.indent.level-18{padding-left:0.2130481828em}
#forum_posts.nested ol.indent.level-18 .adun{width:calc(100% + 10.5918450129em - 28px);margin-left:calc(-10.5918450129em + 28px)}
#forum_posts.nested ol.indent.level-19{padding-left:0.203083769em}
#forum_posts.nested ol.indent.level-19 .adun{width:calc(100% + 10.7949287819em - 28px);margin-left:calc(-10.7949287819em + 28px)}
#forum_posts.nested ol.indent.level-20{padding-left:0.1940099421em}
#forum_posts.nested ol.indent.level-20 .adun{width:calc(100% + 10.988938724em - 28px);margin-left:calc(-10.988938724em + 28px)}
#forum_posts.nested ol.indent.level-21{padding-left:0.1857123955em}
#forum_posts.nested ol.indent.level-21 .adun{width:calc(100% + 11.1746511194em - 28px);margin-left:calc(-11.1746511194em + 28px)}
#forum_posts.nested ol.indent.level-22{padding-left:0.1780955842em}
#forum_posts.nested ol.indent.level-22 .adun{width:calc(100% + 11.3527467036em - 28px);margin-left:calc(-11.3527467036em + 28px)}
#forum_posts.nested ol.indent.level-23{padding-left:0.1710790269em}
#forum_posts.nested ol.indent.level-23 .adun{width:calc(100% + 11.5238257306em - 28px);margin-left:calc(-11.5238257306em + 28px)}
#forum_posts.nested ol.indent.level-24{padding-left:0.1645944495em}
#forum_posts.nested ol.indent.level-24 .adun{width:calc(100% + 11.6884201801em - 28px);margin-left:calc(-11.6884201801em + 28px)}
#forum_posts.nested ol.indent.level-25{padding-left:0.158583555em}
#forum_posts.nested ol.indent.level-25 .adun{width:calc(100% + 11.8470037351em - 28px);margin-left:calc(-11.8470037351em + 28px)}
#forum_posts.nested ol.indent.level-26{padding-left:0.1529962649em}
#forum_posts.nested ol.indent.level-26 .adun{width:calc(100% + 12em - 28px);margin-left:calc(-12em + 28px)}}@media (min-width:700px){#forum_posts.nested ol.indent.level-1{padding-left:1.1394335231em}
#forum_posts.nested ol.indent.level-1 .adun{width:calc(100% + 3.1394335231em - 28px);margin-left:calc(-3.1394335231em + 28px)}
#forum_posts.nested ol.indent.level-2{padding-left:0.9017663035em}
#forum_posts.nested ol.indent.level-2 .adun{width:calc(100% + 4.0411998266em - 28px);margin-left:calc(-4.0411998266em + 28px)}
#forum_posts.nested ol.indent.level-3{padding-left:0.746336183em}
#forum_posts.nested ol.indent.level-3 .adun{width:calc(100% + 4.7875360095em - 28px);margin-left:calc(-4.7875360095em + 28px)}
#forum_posts.nested ol.indent.level-4{padding-left:0.6366907987em}
#forum_posts.nested ol.indent.level-4 .adun{width:calc(100% + 5.4242268082em - 28px);margin-left:calc(-5.4242268082em + 28px)}
#forum_posts.nested ol.indent.level-5{padding-left:0.5551732785em}
#forum_posts.nested ol.indent.level-5 .adun{width:calc(100% + 5.9794000867em - 28px);margin-left:calc(-5.9794000867em + 28px)}
#forum_posts.nested ol.indent.level-6{padding-left:0.4921802267em}
#forum_posts.nested ol.indent.level-6 .adun{width:calc(100% + 6.4715803134em - 28px);margin-left:calc(-6.4715803134em + 28px)}
#forum_posts.nested ol.indent.level-7{padding-left:0.4420366249em}
#forum_posts.nested ol.indent.level-7 .adun{width:calc(100% + 6.9136169383em - 28px);margin-left:calc(-6.9136169383em + 28px)}
#forum_posts.nested ol.indent.level-8{padding-left:0.4011722321em}
#forum_posts.nested ol.indent.level-8 .adun{width:calc(100% + 7.3147891704em - 28px);margin-left:calc(-7.3147891704em + 28px)}
#forum_posts.nested ol.indent.level-9{padding-left:0.3672280702em}
#forum_posts.nested ol.indent.level-9 .adun{width:calc(100% + 7.6820172407em - 28px);margin-left:calc(-7.6820172407em + 28px)}
#forum_posts.nested ol.indent.level-10{padding-left:0.3385826726em}
#forum_posts.nested ol.indent.level-10 .adun{width:calc(100% + 8.0205999133em - 28px);margin-left:calc(-8.0205999133em + 28px)}
#forum_posts.nested ol.indent.level-11{padding-left:0.3140846425em}
#forum_posts.nested ol.indent.level-11 .adun{width:calc(100% + 8.3346845558em - 28px);margin-left:calc(-8.3346845558em + 28px)}
#forum_posts.nested ol.indent.level-12{padding-left:0.292893761em}
#forum_posts.nested ol.indent.level-12 .adun{width:calc(100% + 8.6275783168em - 28px);margin-left:calc(-8.6275783168em + 28px)}
#forum_posts.nested ol.indent.level-13{padding-left:0.2743824835em}
#forum_posts.nested ol.indent.level-13 .adun{width:calc(100% + 8.9019608003em - 28px);margin-left:calc(-8.9019608003em + 28px)}
#forum_posts.nested ol.indent.level-14{padding-left:0.2580726361em}
#forum_posts.nested ol.indent.level-14 .adun{width:calc(100% + 9.1600334363em - 28px);margin-left:calc(-9.1600334363em + 28px)}
#forum_posts.nested ol.indent.level-15{padding-left:0.2435934586em}
#forum_posts.nested ol.indent.level-15 .adun{width:calc(100% + 9.4036268949em - 28px);margin-left:calc(-9.4036268949em + 28px)}
#forum_posts.nested ol.indent.level-16{padding-left:0.2306530407em}
#forum_posts.nested ol.indent.level-16 .adun{width:calc(100% + 9.6342799356em - 28px);margin-left:calc(-9.6342799356em + 28px)}
#forum_posts.nested ol.indent.level-17{padding-left:0.2190184145em}
#forum_posts.nested ol.indent.level-17 .adun{width:calc(100% + 9.8532983501em - 28px);margin-left:calc(-9.8532983501em + 28px)}
#forum_posts.nested ol.indent.level-18{padding-left:0.2085013897em}
#forum_posts.nested ol.indent.level-18 .adun{width:calc(100% + 10.0617997398em - 28px);margin-left:calc(-10.0617997398em + 28px)}
#forum_posts.nested ol.indent.level-19{padding-left:0.1989482872em}
#forum_posts.nested ol.indent.level-19 .adun{width:calc(100% + 10.260748027em - 28px);margin-left:calc(-10.260748027em + 28px)}
#forum_posts.nested ol.indent.level-20{padding-left:0.1902323731em}
#forum_posts.nested ol.indent.level-20 .adun{width:calc(100% + 10.4509804001em - 28px);margin-left:calc(-10.4509804001em + 28px)}
#forum_posts.nested ol.indent.level-21{padding-left:0.1822482011em}
#forum_posts.nested ol.indent.level-21 .adun{width:calc(100% + 10.6332286012em - 28px);margin-left:calc(-10.6332286012em + 28px)}
#forum_posts.nested ol.indent.level-22{padding-left:0.1749073216em}
#forum_posts.nested ol.indent.level-22 .adun{width:calc(100% + 10.8081359228em - 28px);margin-left:calc(-10.8081359228em + 28px)}
#forum_posts.nested ol.indent.level-23{padding-left:0.1681349901em}
#forum_posts.nested ol.indent.level-23 .adun{width:calc(100% + 10.9762709129em - 28px);margin-left:calc(-10.9762709129em + 28px)}
#forum_posts.nested ol.indent.level-24{padding-left:0.1618676109em}
#forum_posts.nested ol.indent.level-24 .adun{width:calc(100% + 11.1381385238em - 28px);margin-left:calc(-11.1381385238em + 28px)}
#forum_posts.nested ol.indent.level-25{padding-left:0.1560507333em}
#forum_posts.nested ol.indent.level-25 .adun{width:calc(100% + 11.2941892571em - 28px);margin-left:calc(-11.2941892571em + 28px)}
#forum_posts.nested ol.indent.level-26{padding-left:0.1506374644em}
#forum_posts.nested ol.indent.level-26 .adun{width:calc(100% + 11.4448267215em - 28px);margin-left:calc(-11.4448267215em + 28px)}
#forum_posts.nested ol.indent.level-27{padding-left:0.1455872017em}
#forum_posts.nested ol.indent.level-27 .adun{width:calc(100% + 11.5904139232em - 28px);margin-left:calc(-11.5904139232em + 28px)}
#forum_posts.nested ol.indent.level-28{padding-left:0.1408646128em}
#forum_posts.nested ol.indent.level-28 .adun{width:calc(100% + 11.731278536em - 28px);margin-left:calc(-11.731278536em + 28px)}
#forum_posts.nested ol.indent.level-29{padding-left:0.1364388067em}
#forum_posts.nested ol.indent.level-29 .adun{width:calc(100% + 11.8677173427em - 28px);margin-left:calc(-11.8677173427em + 28px)}
#forum_posts.nested ol.indent.level-30{padding-left:0.1322826573em}
#forum_posts.nested ol.indent.level-30 .adun{width:calc(100% + 12em - 28px);margin-left:calc(-12em + 28px)}}@media (min-width:800px){#forum_posts.nested ol.indent.level-1{padding-left:1.2339052418em}
#forum_posts.nested ol.indent.level-1 .adun{width:calc(100% + 3.2339052418em - 28px);margin-left:calc(-3.2339052418em + 28px)}
#forum_posts.nested ol.indent.level-2{padding-left:1.0252467895em}
#forum_posts.nested ol.indent.level-2 .adun{width:calc(100% + 4.2591520313em - 28px);margin-left:calc(-4.2591520313em + 28px)}
#forum_posts.nested ol.indent.level-3{padding-left:0.8770553279em}
#forum_posts.nested ol.indent.level-3 .adun{width:calc(100% + 5.1362073592em - 28px);margin-left:calc(-5.1362073592em + 28px)}
#forum_posts.nested ol.indent.level-4{padding-left:0.7663430541em}
#forum_posts.nested ol.indent.level-4 .adun{width:calc(100% + 5.9025504133em - 28px);margin-left:calc(-5.9025504133em + 28px)}
#forum_posts.nested ol.indent.level-5{padding-left:0.6804746681em}
#forum_posts.nested ol.indent.level-5 .adun{width:calc(100% + 6.5830250814em - 28px);margin-left:calc(-6.5830250814em + 28px)}
#forum_posts.nested ol.indent.level-6{padding-left:0.6119249904em}
#forum_posts.nested ol.indent.level-6 .adun{width:calc(100% + 7.1949500718em - 28px);margin-left:calc(-7.1949500718em + 28px)}
#forum_posts.nested ol.indent.level-7{padding-left:0.5559311955em}
#forum_posts.nested ol.indent.level-7 .adun{width:calc(100% + 7.7508812673em - 28px);margin-left:calc(-7.7508812673em + 28px)}
#forum_posts.nested ol.indent.level-8{padding-left:0.5093311715em}
#forum_posts.nested ol.indent.level-8 .adun{width:calc(100% + 8.2602124388em - 28px);margin-left:calc(-8.2602124388em + 28px)}
#forum_posts.nested ol.indent.level-9{padding-left:0.469942867em}
#forum_posts.nested ol.indent.level-9 .adun{width:calc(100% + 8.7301553058em - 28px);margin-left:calc(-8.7301553058em + 28px)}
#forum_posts.nested ol.indent.level-10{padding-left:0.4362117479em}
#forum_posts.nested ol.indent.level-10 .adun{width:calc(100% + 9.1663670537em - 28px);margin-left:calc(-9.1663670537em + 28px)}
#forum_posts.nested ol.indent.level-11{padding-left:0.4070002713em}
#forum_posts.nested ol.indent.level-11 .adun{width:calc(100% + 9.573367325em - 28px);margin-left:calc(-9.573367325em + 28px)}
#forum_posts.nested ol.indent.level-12{padding-left:0.381456812em}
#forum_posts.nested ol.indent.level-12 .adun{width:calc(100% + 9.9548241369em - 28px);margin-left:calc(-9.9548241369em + 28px)}
#forum_posts.nested ol.indent.level-13{padding-left:0.3589311182em}
#forum_posts.nested ol.indent.level-13 .adun{width:calc(100% + 10.3137552551em - 28px);margin-left:calc(-10.3137552551em + 28px)}
#forum_posts.nested ol.indent.level-14{padding-left:0.3389180988em}
#forum_posts.nested ol.indent.level-14 .adun{width:calc(100% + 10.652673354em - 28px);margin-left:calc(-10.652673354em + 28px)}
#forum_posts.nested ol.indent.level-15{padding-left:0.321019449em}
#forum_posts.nested ol.indent.level-15 .adun{width:calc(100% + 10.973692803em - 28px);margin-left:calc(-10.973692803em + 28px)}
#forum_posts.nested ol.indent.level-16{padding-left:0.3049168405em}
#forum_posts.nested ol.indent.level-16 .adun{width:calc(100% + 11.2786096435em - 28px);margin-left:calc(-11.2786096435em + 28px)}
#forum_posts.nested ol.indent.level-17{padding-left:0.290352804em}
#forum_posts.nested ol.indent.level-17 .adun{width:calc(100% + 11.5689624475em - 28px);margin-left:calc(-11.5689624475em + 28px)}
#forum_posts.nested ol.indent.level-18{padding-left:0.2771168461em}
#forum_posts.nested ol.indent.level-18 .adun{width:calc(100% + 11.8460792937em - 28px);margin-left:calc(-11.8460792937em + 28px)}
#forum_posts.nested ol.indent.level-19{padding-left:0.2650352019em}
#forum_posts.nested ol.indent.level-19 .adun{width:calc(100% + 12.1111144956em - 28px);margin-left:calc(-12.1111144956em + 28px)}
#forum_posts.nested ol.indent.level-20{padding-left:0.2539631573em}
#forum_posts.nested ol.indent.level-20 .adun{width:calc(100% + 12.3650776529em - 28px);margin-left:calc(-12.3650776529em + 28px)}
#forum_posts.nested ol.indent.level-21{padding-left:0.2437792212em}
#forum_posts.nested ol.indent.level-21 .adun{width:calc(100% + 12.6088568742em - 28px);margin-left:calc(-12.6088568742em + 28px)}
#forum_posts.nested ol.indent.level-22{padding-left:0.234380646em}
#forum_posts.nested ol.indent.level-22 .adun{width:calc(100% + 12.8432375202em - 28px);margin-left:calc(-12.8432375202em + 28px)}
#forum_posts.nested ol.indent.level-23{padding-left:0.2256799468em}
#forum_posts.nested ol.indent.level-23 .adun{width:calc(100% + 13.068917467em - 28px);margin-left:calc(-13.068917467em + 28px)}
#forum_posts.nested ol.indent.level-24{padding-left:0.2176021687em}
#forum_posts.nested ol.indent.level-24 .adun{width:calc(100% + 13.2865196358em - 28px);margin-left:calc(-13.2865196358em + 28px)}
#forum_posts.nested ol.indent.level-25{padding-left:0.2100827207em}
#forum_posts.nested ol.indent.level-25 .adun{width:calc(100% + 13.4966023565em - 28px);margin-left:calc(-13.4966023565em + 28px)}
#forum_posts.nested ol.indent.level-26{padding-left:0.2030656444em}
#forum_posts.nested ol.indent.level-26 .adun{width:calc(100% + 13.6996680009em - 28px);margin-left:calc(-13.6996680009em + 28px)}
#forum_posts.nested ol.indent.level-27{padding-left:0.1965022179em}
#forum_posts.nested ol.indent.level-27 .adun{width:calc(100% + 13.8961702187em - 28px);margin-left:calc(-13.8961702187em + 28px)}
#forum_posts.nested ol.indent.level-28{padding-left:0.1903498229em}
#forum_posts.nested ol.indent.level-28 .adun{width:calc(100% + 14.0865200417em - 28px);margin-left:calc(-14.0865200417em + 28px)}
#forum_posts.nested ol.indent.level-29{padding-left:0.184571018em}
#forum_posts.nested ol.indent.level-29 .adun{width:calc(100% + 14.2710910597em - 28px);margin-left:calc(-14.2710910597em + 28px)}
#forum_posts.nested ol.indent.level-30{padding-left:0.1791327754em}
#forum_posts.nested ol.indent.level-30 .adun{width:calc(100% + 14.4502238351em - 28px);margin-left:calc(-14.4502238351em + 28px)}
#forum_posts.nested ol.indent.level-31{padding-left:0.1740058491em}
#forum_posts.nested ol.indent.level-31 .adun{width:calc(100% + 14.6242296842em - 28px);margin-left:calc(-14.6242296842em + 28px)}
#forum_posts.nested ol.indent.level-32{padding-left:0.1691642492em}
#forum_posts.nested ol.indent.level-32 .adun{width:calc(100% + 14.7933939334em - 28px);margin-left:calc(-14.7933939334em + 28px)}
#forum_posts.nested ol.indent.level-33{padding-left:0.1645848002em}
#forum_posts.nested ol.indent.level-33 .adun{width:calc(100% + 14.9579787336em - 28px);margin-left:calc(-14.9579787336em + 28px)}
#forum_posts.nested ol.indent.level-34{padding-left:0.1602467709em}
#forum_posts.nested ol.indent.level-34 .adun{width:calc(100% + 15.1182255045em - 28px);margin-left:calc(-15.1182255045em + 28px)}
#forum_posts.nested ol.indent.level-35{padding-left:0.1561315597em}
#forum_posts.nested ol.indent.level-35 .adun{width:calc(100% + 15.2743570642em - 28px);margin-left:calc(-15.2743570642em + 28px)}
#forum_posts.nested ol.indent.level-36{padding-left:0.1522224283em}
#forum_posts.nested ol.indent.level-36 .adun{width:calc(100% + 15.4265794925em - 28px);margin-left:calc(-15.4265794925em + 28px)}
#forum_posts.nested ol.indent.level-37{padding-left:0.1485042742em}
#forum_posts.nested ol.indent.level-37 .adun{width:calc(100% + 15.5750837667em - 28px);margin-left:calc(-15.5750837667em + 28px)}
#forum_posts.nested ol.indent.level-38{padding-left:0.1449634354em}
#forum_posts.nested ol.indent.level-38 .adun{width:calc(100% + 15.7200472022em - 28px);margin-left:calc(-15.7200472022em + 28px)}
#forum_posts.nested ol.indent.level-39{padding-left:0.1415875228em}
#forum_posts.nested ol.indent.level-39 .adun{width:calc(100% + 15.861634725em - 28px);margin-left:calc(-15.861634725em + 28px)}
#forum_posts.nested ol.indent.level-40{padding-left:0.138365275em}
#forum_posts.nested ol.indent.level-40 .adun{width:calc(100% + 16em - 28px);margin-left:calc(-16em + 28px)}}